Bug 152580 - Umbrella for "New Connection" dialog UI fixes
Umbrella for "New Connection" dialog UI fixes
Status: RESOLVED FIXED
Product: db
Classification: Unclassified
Component: Code
6.x
All All
: P3 (vote)
: 6.x
Assigned To: matthias42
issues@db
:
Depends on: 98621 137600 148533 148744 149482 149486 149488 149489 150214 150877 150893 151181 151980 152037 154382 155940 156680 165875
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-06 21:33 UTC by Roman Mostyka
Modified: 2015-06-22 19:32 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Mostyka 2008-11-06 21:33:56 UTC
This issue is an umbrella for UI fixes for "New Connection" dialog.
Comment 1 Jiri Rechtacek 2009-10-16 14:00:55 UTC
Reassigned to new owner.
Comment 2 matthias42 2015-06-22 18:52:02 UTC
Bug 161418 - 'Create database...' when DB does not use the default port

does not belong to the "New connection" topic
Comment 3 matthias42 2015-06-22 19:32:49 UTC
Depending tasks/bugs/enhancements are fixed.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo